---
Título: >
  Roteiro de Perguntas para Oncologista
  – Caso Patrícia Diaz
Sinopse: >
  Roteiro estruturado para consulta
  médica oncológica da paciente
  Patrícia Diaz, com perguntas sobre
  diagnóstico, tratamento e prognóstico.
  Baseado no estado clínico de
  06.06.2025.
Resumo: >
  Roteiro de perguntas elaborado para ser
  apresentado ao oncologista responsável
  pela paciente Patrícia Diaz, com base
  em seu diagnóstico provável de
  adenocarcinoma colorretal avançado com
  metástases hepáticas, pleurais e
  ósseas. O objetivo do roteiro é
  auxiliar a família e a paciente a
  obterem clareza sobre o diagnóstico
  definitivo, plano terapêutico, perfil
  molecular do tumor, cronograma de
  tratamento, cuidados paliativos e
  estratégias alternativas.
Sumário: >
  1. Perguntas sobre diagnóstico e
  estadiamento. 2. Perguntas sobre perfil
  molecular. 3. Questões sobre
  quimioterapia, radioterapia e objetivos
  terapêuticos. 4. Cronograma do
  tratamento. 5. Prognóstico. 6. Cuidados
  integrados. 7. Alternativas futuras.
Conclusões: >
  O roteiro permitirá uma consulta
  médica mais objetiva, estratégica e
  acolhedora. Garante que os principais
  pontos do caso clínico sejam discutidos
  de forma clara e estruturada com a
  equipe médica, reduzindo dúvidas e
  ansiedade da família.
Tags:
  - oncologia
  - roteiro de perguntas
  - consulta médica
  - câncer colorretal
  - metástase
  - tratamento oncológico
  - Patrícia Diaz
Data Início: 2025-06-06T17:22:00
Data Fim: 2025-06-06T17:22:00
Data Gravação: 2025-06-06T20:22:48+00:00
